Subject: Request to advance l2vpn-signaling to Proposed Standard

From: Shane Amante <[email-masked]>
Date: Wed, 7 Dec 2005 21:34:48 -0700

Mark, Margaret,

On behalf of the L2VPN WG would like to request draft-ietf-l2vpn- 
signaling-06.txt be published as a RFC in the Proposed Standard  
category.

Provisioning, Autodiscovery, and Signaling in L2VPNs
http://www.ietf.org/internet-drafts/draft-ietf-l2vpn-signaling-06.txt

The Working Group Last Call for this document was completed on  
9/6/2005, with minor comments from Yakov Rehkter &  Hamid Ould-Brahim  
being incorporated into the I-D.

Thank you for your time and consideration,

-shane & Vach